package boxpusher.tests;

import boxpusher.highscore.HighscoreList;

public class HighscoreTest {

	/**
	 * @param args
	 */
	public static void main(String[] args) {
		HighscoreList lst = new HighscoreList(true);
		lst.add(1, "david", 5000, 3000);
		lst.add(3, "max", 3, 50);
		lst.add(1, "david", 50, 10);
		lst.add(1, "max", 50, 10);
		lst.add(3, "max", 2, 1);
		System.out.print(lst.toString());
		lst.save();

	}

}
